Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2556

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2556
Last Modified 07 Mar 2011 09:19:01
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2556

Summary

NetGear WG602 (aka WG602v1) Wireless Access Point firmware 1.04.0 and 1.5.67 has a hardcoded account of username "super" and password "5777364", which allows remote attackers to modify the configuration.

Vulnerable Systems


References

XF - netgearwg602-default-account(16312)

BID - 10459

BUGTRAQ - 20040605 Re: Netgear WG602 Accesspoint vulnerability

OSVDB - 6743

CIAC - O-159

MISC - http://slashdot.org/articles/04/06/08/1319206.shtml?tid=126&tid=172

SECUNIA - 11773

CONFIRM - http://kbserver.netgear.com/kb_web_files/n101383.asp

BUGTRAQ - 20040603 Netgear WG602 Accesspoint vulnerability


Last Updated: 27 May 2016 10:39:32